
using System;
using System.Text;
using System.Web;
using System.Web.UI;
using System.Collections;
using System.Collections.Generic;

using Legalsoft.Workflow.Application;

public partial class _Home_Default : System.Web.UI.Page
{
	public string remote_url = "";
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Request["dest_port"] != null)
        {
            Baby.RemoteUrl = "http://127.0.0.1:" + Request["dest_port"].ToString() + "/api/v1/";
        }
		remote_url = Baby.RemoteUrl;
    }
}
